Permalink
Browse files

acu66553 - Bumped gemspec's dependency requirement

  • Loading branch information...
1 parent 61d8fb6 commit 1158b6a7cd02c56ba643a3cadfe00074b56facc3 @ryanwilliamson ryanwilliamson committed Dec 13, 2012
Showing with 2 additions and 2 deletions.
  1. +1 −1 Gemfile.lock
  2. +1 −1 right_scraper.gemspec
View
@@ -20,7 +20,7 @@ PATH
json (~> 1.4)
process_watcher (~> 0.4.1)
right_aws (>= 2.0)
- right_support (~> 2.6.6)
+ right_support (~> 2.6.7)
GEM
remote: http://rubygems.org/
View
@@ -41,7 +41,7 @@ Gem::Specification.new do |spec|
spec.add_dependency('blackwinter-git', '~> 1.2.7')
spec.add_dependency('right_aws', '>= 2.0')
spec.add_dependency('process_watcher', '~> 0.4.1')
- spec.add_dependency('right_support', '~> 2.6.6')
+ spec.add_dependency('right_support', '~> 2.6.7')
spec.requirements << 'curl command line client'
spec.requirements << 'git command line client'

0 comments on commit 1158b6a

Please sign in to comment.